body {
    font-family: "plus Jakarta sans", Inter, futura, sans-serif;
    margin: 0 !important;
}

.div0 {
    display:flex;
    background: #F0F0F0;
}
.div1 {
    display:flex;
    /*background: radial-gradient(circle at top left, #DDB8FF 7%, #F2F2F2 15%);*/
    /*background: linear-gradient(rgba(15, 110, 86, 0.03) 0%, transparent 80px);*/
    background: #F0F0F0;
}

.logdiv {
    max-width: 15vw;
    height: 100vh;
    flex: 1 1 0;
    border-right: solid orange 2px;
    background-color: #F7F7F7;
    padding: 5px;
}

.login-form {
    margin-top: 200px;
    margin-bottom: 300px;
    font-family: "plus jakarta sans", Inter;
}

.rel_logo {
    width: 12vw;
    margin: 0 auto;
}

.fname {
    font-size: large;
    font-family: "plus jakarta sans" ,Inter;
}

.logbutton {
    border: solid black 1px;
    margin-top: 10px;
    background-color: azure;
    border-radius: 6px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
    padding: 2px;}

.maindiv {
    /*min-width: 500px;*/
    /*max-width: 800px;*/
    width: 85vw;
    flex: 1 1 0;
    padding: 5px;
    /*background: radial-gradient(circle at top left, #EDDFF5 7%, #FFFFFF 15%);*/
    background: #F0F0F0;
    height: 100vh;
    /*display: flex;*/
}

#results_div {
    font-size: small;
    max-height: 60vh; /* Set your desired height */
    overflow-y: auto; /* Enable vertical scrolling */
    border: 1px solid #ccc;
}

thead th {
  position: sticky; /* Keeps the header fixed */
  top: 0;
  background-color: #fff; /* Header needs a background color to hide rows scrolling behind it */
  z-index: 1;
  text-align: center;
}


/*table {*/
/*  width: 100%;*/
/*  border-collapse: collapse;*/
/*}*/
#card0 {
    background: radial-gradient(circle,rgba(255, 172, 28, 1) 10%, rgba(255, 172, 28, 0.5) 100%);
    flex: 1 1 0;
}

#card1 {
    background: radial-gradient(circle,rgba(244, 187, 68, 1) 10%, rgba(244, 187, 68, 0.5) 100%);
    flex: 1 1 0;
}
#card2 {
    background: radial-gradient(circle,rgba(228, 155, 15, 1) 10%, rgba(228, 155, 15, 0.5) 100%);
    flex: 1 1 0;
}

.top-card-div {
    display: flex;
}

.carddiv {
    max-height: 30vh;
    max-width: 30vw;
    margin: 3px;
    padding: 5px;
    border: solid 2px darkgray;
    border-radius: 9px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);

}

.org-button, manage-button, invite-button {
    background-color: rgba(1,1,1,0);
    border-radius: 3px;
    border: solid 1px orange;
    margin: 5px;
}

.card-title {
    font-weight: bold;
    font-size: larger;
}

.fname {
    font-size: large;
    font-family: "plus jakarta sans" ,Inter;
}

.newForm {
  display: none;
  background-color: white;
  position: fixed;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%); /* Offsets the div by half its own size */
  border: 1px solid rgba(255, 213, 128, 1);
  z-index: 9;
  background: radial-gradient(circle,rgba(255, 213, 128, 1) 50%, rgba(255, 213, 128, 0.5) 100%);
}


/* Style the form container */

.signLogo {
  margin: 0 auto;
  width: 50%;
}


.form-container {
  max-width: 300px;
  padding: 10px;
}

.signup_div {
  width: 50%;
  margin: 0 auto;
}

.welcontainer {
    display: none;
    margin-top: 10px;
}

.signup-form {
    margin-top: 200px;
    margin-bottom: 20px;
    font-family: "plus jakarta sans", Inter;
}

.tokenpar {
    display: none;
}
